Subject: Re: [lojban] MLONGENA

From: Pierre Abbat <[email-masked]>
Date: Fri, 4 Aug 2000 00:32:01 -0400

On Thu, 03 Aug 2000, Jorge Llambias wrote:
>la pier cusku di'e
>
>>Actually I'm not sure the fifth letter can't be r. You can tell a brodrena 
>>from
>>a brodrduxiki by whether the letter after the r is a vowel, can't you?
>
>{brodrena} is of lujvo form, because dr is a permissible initial,
>so it can't be a fu'ivla, it's bro+drena.
>
>But for example prenrena is ok, it can´t be confused with a
>prenrduxiki

Sorry, I was using "broda" as a metasyntactic variable and didn't notice that
it makes a permissible initial in the word. Doohickey likewise. Is a
"prenrduxiki" a personamajig?

phma